-- Deploy gaia:talos_2017_03_28_alter_table_api_live_stream to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_live_stream` ADD COLUMN `hospital_id` VARCHAR(100);
ALTER TABLE `api_live_stream` ADD COLUMN `service_id` VARCHAR(100);
COMMIT;
